Subject: (urth) House Absolute and Energy Levels

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 02 Dec 2008 18:09:41 +0000

Thanks, Tim. I hadn't thought to look in LS, but of course no character in NS knows anything about such things, except Father Inire.

The clues about the sun weakening and the Earth's core cooling (and the years shortening) must have nothing to do with energy use, then. There's no reason to turn to a new energy source if you have an old one that still works. And the Commonwealth has little need for even fusion energy.

I never heard of the K scale. I notice 2 interesting items from the Wiki:

Large scale application of fusion power <http://en.wikipedia.org/wiki/Fusion_power>. Type I implies the generation of about 5 kg of energy per second. This can be achieved by fusing about 1,000 kg of hydrogen <http://en.wikipedia.org/wiki/Hydrogen> into helium <http://en.wikipedia.org/wiki/Helium> each second, a rate of about 3 — 10^10  kg/year. A cubic km of water contains about 10^11  kg of hydrogen, and the Earth's oceans <http://en.wikipedia.org/wiki/Ocean> contain about 1.3 — 10^9  cubic km of water <http://en.wikipedia.org/wiki/Ocean#Physical_properties>. So this rate of production can be sustained over geological time scales.

and

Zoltan Galantai has defined a further extrapolation of the scale, a Type IV level which controls the energy output of the visible universe <http://en.wikipedia.org/wiki/Universe>; this is within a few orders of magnitude of 10^45  W. Such a civilization approaches or surpasses the limits of speculation based on current scientific understanding, and may not be possible. Frank J. Tipler <http://en.wikipedia.org/wiki/Frank_J._Tipler>'s Omega point <http://en.wikipedia.org/wiki/Omega_point_%28Tipler%29> would presumably occupy this level, as would the Biocosm <http://en.wikipedia.org/wiki/Biocosm> hypothesis. Galantai has argued that such a civilization could not be detected, as its activities would be indistinguishable from the workings of nature (there being nothing to compare them to).^[19] <http://en.wikipedia.org/wiki/Kardashev_scale#cite_note-Zoltan-18> 

That certainly sounds like the Hierodules.

As for time---I agree, it doesn't really matter how long a Great Year is. But I think knowing it's about 20,000 years lets us rule out theories of what I was calling "extreme" futurity ...

------------------------------

Message: 2
Date: Tue, 2 Dec 2008 16:17:58 -0000
From: "O'Donnell, Tim (BOSI)" <Tim.O'Donnell at bankofscotland.ie>
Subject: (urth) House Absolute etc
To: <urth at urth.net>
Message-ID:
	<63FB9AC7E0AEC7459DBCC99DC44247CA01F6B000 at BOSIDEXDB.Bankofscotland.ie>
Content-Type: text/plain; charset="iso-8859-1"

Hi Dave,

I would be very much in agreement with you.  
And again, I do not think that the amount of time that has passed or the source of energy is very important to the text (unlike say whether the Hieros are "good" or "bad").

I would tend to rule out geological bases for measuring the passage of time when there is evidence in the text to show that huge engineering projects (Moon -> Green) have taken place in the past.

On an aside, nuclear power certainly seems to be what powers the chems:
"Five chains away, the blade of the azoth wrecked a fusion generator, and the soldier whose heart it had been died." (Long Sun 3, 9) 
(With thanks to Ian Brett whose post in the archive contained this quotation)
Chems were about in the time of Typhon, hence much of the stellar level technology may be fusion based.  

_______________

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 081202-0, 12/02/2008
Tested on: 12/2/2008 1:09:50 PM
avast! - copyright (c) 1988-2008 ALWIL Software.
http://www.avast.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20081202/6bd83198/attachment.htm>